• Community
  • Products
  • Marketplace Apps
  • Questions
  • 2.2.9 This plugin could not be loaded by the plugins system. It has one or more errors which prevent it from being enabled. Please refer to the logs for more information.

2.2.9 This plugin could not be loaded by the plugins system. It has one or more errors which prevent it from being enabled. Please refer to the logs for more information.

Also, the version number is lower that the previous release so upgrade does not work.

2 answers

1 accepted

0 votes
Accepted answer

Hi Mathieu,

2.2.9 is for JIRA 4.4.x, but for JIRA 5 you're using plugin 2.3.x, . You may have been confused because of UPM. It should not offer you an update.

Thank you.

Have you tried with the latest version of the plugin? You can download it from this link.

Erreur 324 (net::ERR_EMPTY_RESPONSE)

Can't download the file 3.4

I could downlaod version 3.4 but my license does not work anymore.

It is different timesheet plugin!

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 31, 2018 in Marketplace Apps

Marketplace Spotlight: Zephyr

Hello Atlassian Community! Each month, we run a series of Spotlights to highlight Marketplace vendors and apps that our team thinks this Community would find valuable. In last month's Spotlig...

344 views 0 1
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you